# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "dbd-pg"
  s.version = "0.3.9"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Erik Hollensbe", "Christopher Maujean"]
  s.date = "2010-03-06"
  s.description = "PostgreSQL DBI DBD"
  s.email = "ruby-dbi-users@rubyforge.org"
  s.extra_rdoc_files = ["README", "LICENSE", "ChangeLog"]
  s.files = ["README", "LICENSE", "ChangeLog"]
  s.homepage = "http://www.rubyforge.org/projects/ruby-dbi"
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.0")
  s.rubyforge_project = "ruby-dbi"
  s.rubygems_version = "1.8.23.2"
  s.summary = "PostgreSQL DBI DBD"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<dbi>, [">= 0.4.0"])
      s.add_runtime_dependency(%q<pg>, [">= 0"])
    else
      s.add_dependency(%q<dbi>, [">= 0.4.0"])
      s.add_dependency(%q<pg>, [">= 0"])
    end
  else
    s.add_dependency(%q<dbi>, [">= 0.4.0"])
    s.add_dependency(%q<pg>, [">= 0"])
  end
end
